<!DOCTYPE html>
<html lang="en">
    <head>
        <title>MENACIS 2020</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="Confpro template project">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" href="styles/bootstrap-4.1.2/bootstrap.min.css">
        <link href="plugins/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
        <link href="plugins/colorbox/colorbox.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" type="text/css" href="styles/schedule.css">
        <link href="styles/shedule1.css" rel="stylesheet" type="text/css"/>
        
        <link href="styles/schedule_responsive.css" rel="stylesheet" type="text/css"/>
        <link rel="stylesheet" type="text/css" href="plugins/OwlCarousel2-2.3.4/owl.carousel.css">
        <link rel="stylesheet" type="text/css" href="plugins/OwlCarousel2-2.3.4/owl.theme.default.css">
        <link rel="stylesheet" type="text/css" href="plugins/OwlCarousel2-2.3.4/animate.css">
        <link href="plugins/colorbox/colorbox.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" type="text/css" href="styles/main_styles.css">
        <link rel="stylesheet" type="text/css" href="styles/responsive.css">


        <style type="text/css">
            table thead {
                font-size: 17px;
                background-color: #7f66ff;
                color: white;
            }

            table tbody {
                color: black;
                font-weight: bold;
                font-size: 16px;
            }

            .topics_lists li{
                font-size: 15px !important;
                color: #68727c !important;
            }

            .topics_lists h5{
                margin-bottom: 0 !important;
            }

            .speaker_label{
                text-align: center !important;
                color: darkseagreen;
            }

            .speaker h4{
                margin-bottom: 0;
            }

            .s_j_p p {
                font-size: 14px !important;
                margin-bottom: 1px !important;
            }
        </style>
    </head>
    <body>

        <div class="super_container">

            <!-- Header -->

            <header class="header" id="header">

            </header>

            <!-- Menu -->

            <div class="menu" id="menu">

            </div>

            <!-- Home -->

            <div class="home">

                <!-- Home Slider -->
                <div class="home_slider_container">
                    <div class="owl-carousel owl-theme home_slider">
                        <!-- Slide -->
                        <div class="slide">
                            <div class="background_image" style="background-image:url(images/casa-750x450.jpg)"></div>
                            <div class="home_container">
                                <div class="container">
                                    <div class="row">
                                        <div class="col">
                                            <div class="home_content">
                                                <div class="home_title">
                                                    <h1>
                                                        <span>Middle East and North Africa Conference of Information System</span>
                                                        <span>The 3rd international conference</span>
                                                        <span></span>
                                                    </h1>
                                                </div>
                                                <div class="home_info_container">
                                                    <div class="home_info">
                                                        <ul class="d-flex flex-row align-items-center justify-content-start">
                                                            <li>December 3 & 4, 2020</li>
                                                            <li>Casablanca, Morocco</li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="button button_1 home_button"><a href="submission.html"><span>Submission<img src="images/arrow_2.png" alt=""></span></a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- Slide -->
                        <div class="slide">
                            <div class="background_image" style="background-image:url(images/ISCAE-925x430.jpg)"></div>
                            <div class="home_container">
                                <div class="container">
                                    <div class="row">
                                        <div class="col">
                                            <div class="home_content">
                                                <div class="home_title">
                                                    <h1>
                                                        <span>Middle East and North Africa Conference of Information System</span>
                                                        <span>The 3rd international conference</span>
                                                        <span></span>
                                                    </h1>
                                                </div>
                                                <div class="home_info_container">
                                                    <div class="home_info">
                                                        <ul class="d-flex flex-row align-items-center justify-content-start">
                                                            <li>December 3 & 4, 2020</li>
                                                            <li>Casablanca, Morocco</li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="button button_1 home_button"><a href="submission.html"><span>Submission<img src="images/arrow_2.png" alt=""></span></a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- Slide -->
                        <div class="slide">
                            <div class="background_image" style="background-image:url(images/img1.jpg.jpg)"></div>
                            <div class="home_container">
                                <div class="container">
                                    <div class="row">
                                        <div class="col">
                                            <div class="home_content">
                                                <div class="home_title">
                                                    <h1>
                                                        <span>Middle East and North Africa Conference of Information System</span>
                                                        <span>The 3rd international conference</span>
                                                        <span></span>
                                                    </h1>
                                                </div>
                                                <div class="home_info_container">
                                                    <div class="home_info">
                                                        <ul class="d-flex flex-row align-items-center justify-content-start">
                                                            <li>December 3 & 4, 2020</li>
                                                            <li>Casablanca, Morocco</li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="button button_1 home_button"><a href="submission.html"><span>Submission<img src="images/arrow_2.png" alt=""></span></a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- Slide -->
                        <div class="slide">
                            <div class="background_image" style="background-image:url(images/img4.jpg)"></div>
                            <div class="home_container">
                                <div class="container">
                                    <div class="row">
                                        <div class="col">
                                            <div class="home_content">
                                                <div class="home_title">
                                                    <h1>
                                                        <span>Middle East and North Africa Conference of Information System</span>
                                                        <span>The 3rd international conference</span>
                                                        <span></span>
                                                    </h1>
                                                </div>
                                                <div class="home_info_container">
                                                    <div class="home_info">
                                                        <ul class="d-flex flex-row align-items-center justify-content-start">
                                                            <li>December 3 & 4, 2020</li>
                                                            <li>Casablanca, Morocco</li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="button button_1 home_button"><a href="submission.html"><span>Submission<img src="images/arrow_2.png" alt=""></span></a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>

                    <!-- Home Slider Dots -->
                    <div class="home_slider_dots_container">
                        <div class="container">
                            <div class="row">
                                <div class="col">
                                    <div class="home_slider_dots">
                                        <ul id="home_slider_custom_dots" class="home_slider_custom_dots d-flex flex-row align-items-start justify-content-start">
                                            <li class="home_slider_custom_dot active">01.</li>
                                            <li class="home_slider_custom_dot">02.</li>
                                            <li class="home_slider_custom_dot">03.</li>
                                            <li class="home_slider_custom_dot">04.</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>		
                    </div>

                </div>
            </div>

            <!-- Timer -->

            <div class="timer_section">
                <div class="parallax_background parallax-window" data-parallax="scroll"  data-image-src="images/timerc.jpg" data-speed="0.8"></div>
                <div class="timer_overlay"></div>
                <div class="container">
                    <div class="row">
                        <div class="col">
                            <div class="timer_container">
                                <ul class="timer d-flex flex-row align-items-center justify-content-start">
                                    <li class="d-flex flex-column justify-content-start align-items-center">
                                        <div id="day" class="timer_num">00</div>
                                        <div class="timer_unit">Days</div>
                                    </li>
                                    <li class="d-flex flex-column justify-content-start align-items-center">
                                        <div id="hour" class="timer_num">00</div>
                                        <div class="timer_unit">Hours</div>
                                    </li>
                                    <li class="d-flex flex-column justify-content-start align-items-center">
                                        <div id="minute" class="timer_num">00</div>
                                        <div class="timer_unit">Minutes</div>
                                    </li>
                                    <li class="d-flex flex-column justify-content-start align-items-center">
                                        <div id="second" class="timer_num">00</div>
                                        <div class="timer_unit">Seconds</div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="dates px-5 py-2">
                <ul class="dates-items">
                    <div class="row">                       
                        <li class="dates-item dates-item2 col-md-2"><span style="color: #EE7D0C;">Full paper submission</span>
                            <hr><i>August 15, 2020</i></li>
                        <li class="dates-item dates-item3 col-md-2"><span>Notification of acceptance</span>
                            <hr><i>September 30, 2020</i></li>
                        <li class="dates-item dates-item1 col-md-3"><span >Camera ready</span>
                            <hr><i>October 10, 2020</i></li>
                        <li class="dates-item dates-item4 col-md-2"><span>Early bird registration</span>
                            <hr><i>October 15, 2020</i></li>
                        <li class="dates-item dates-item4 col-md-3"><span>Doctoral Consortium </span>
                            <hr><i>Proposal submission: August 15, 2020</i>
                            <hr><i>Doctoral Consortium: December 5, 2020</i>
                        </li>
                    </div>
                </ul>
            </div>

            <!-- Intro -->

            <div class="intro">
                <div class="container">
                    <div class="row">
                        <div class="col text-center">
                            <div class="section_title_container text-center">
                                <div class="logos" style="padding: 0 50px; display: flex; justify-content: space-between;">
                                    <div><img alt="not working" width="180" height="120"  src="images/iscae.png">
                                        &nbsp;</div>
                                    <div><img alt="not working" width="280" height="120"  src="images/logomena.png">
                                        &nbsp;</div>
                                    <div>
                                        <img alt="not working" width="180" height="120"  src="images/um6p.png"> </div>
                                </div>
                                <div class="section_title"><br><h1>Welcome to MENACIS 2020 <br>
                                        From closed to Open Innovation : A Game Changer for Value</h1></div>
                            </div>
                            <div class="intro_text" align="justify">
                                <p> A scientific conference organized every year. The MENACIS conference (Middle East & North Africa Conference for Information System) deals with research topics related to technological advances serving industry.</p>

                                <p>MENAIS was created to represent the governance of the AIS association in the region. The Association for Information Systems (AIS), created in 1994, is an international non-profit professional association whose mission is to serve society by advancing knowledge and promoting excellence in practice and the study of information systems.</p>

                                <p>The objective of this year's congress is to bring together several participants from several countries. In addition, especially involve organizations and companies involved in the themes proposed in MENACIS. To make it a place of exchange between academic and industrial players.
                                    During the conference, we plan to organize presentations of solutions and services by the partner companies of the conference.During the conference, we plan to organize presentations of solutions and services by the partner companies of the conference.</p>


                                <p>MENACIS attracts multidisciplinary contributions on information systems in the fields of business and management, strategy, marketing, human resources, accounting, logistics, finance, supply chain, economics, IT and information engineering mainly submitted by international academics.</p>
                                <p>MENACIS2020 is the third international conference organized by the MENA-AIS chapter of the AIS. MENACIS 2020 invites academics and researchers, from all over the world but also especially from the MENA region, to reflect on innovative research in information systems, from the point of view of a rapidly changing world.</p>

                            </div>
                            <div class="button button_2 intro_button"><a href="submission.html"><span>Submission<img src="images/arrow.png" alt=""></span></a></div>
                        </div>
                    </div>
                </div>
            </div>


            <!-- Speakers -->
            <div class="speakers" id="guests">
                <div class="container">
                    <div class="row">
                        <div class="col">
                            <div class="section_title_container text-center">
                                <div class="section_subtitle">see what's all about</div>
                                <div class="section_title"><h1>Guests</h1></div>
                            </div>
                        </div>
                    </div>
                    <div class="row speakers_row" id="key_note"><!-- Speaker -->
                        <div class="col-xl-6 col-md-6">
                            <div class="speaker">
                                <div class="sp_img"><img alt="" src="images/Mrabet.jpg"></div>

                                <h4>Dr. Rachid Mrabet </h4>

                                <p class="speaker_label">ISCAE Doctoral School Director</p>

                                <!--                                <p>XXX XXXX <span id="more_sp2">XXX XXXX</span><br>
                                                                    <span class="read-s" id="myBtn-sp2" onclick="myFunction('dots_sp2', 'more_sp2', 'myBtn-sp2')">Show more</span></p>-->
                            </div>
                        </div>

                        <!-- Speaker -->

                        <div class="col-xl-6 col-md-6">
                            <div class="speaker">
                                <div class="sp_img"><img alt="" src="images/frederic.fontane.jpg"></div>

                                <h4>Dr. Frédéric Fontane </h4>

                                <p class="speaker_label">EMINES Doctoral Director</p>

                                <!--                                <p>XXX XXXX xxxxxxxxxx  x     xxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx <span id="more_sp2">XXX XXXX</span><br>
                                                                    <span class="read-s" id="myBtn-sp2" onclick="myFunction('dots_sp2', 'more_sp2', 'myBtn-sp2')">Show more</span></p>-->
                            </div>
                        </div>





                        <!-- Speaker --></div>
                </div>
            </div>
            <div class="speakers" id="speakers">
                <div class="container">
                    <div class="row">
                        <div class="col">
                            <div class="section_title_container text-center">
                                <div class="section_subtitle">see what's all about</div>
                                <div class="section_title"><h1>Keynote Speakers</h1></div>
                            </div>
                        </div>
                    </div>
                    <div class="row speakers_row" id="key_note"><!-- Speaker -->
                        <div class="col-xl-6 col-md-6">
                            <div class="speaker">
                                <div class="sp_img"><img alt="" src="images/deborah_armstrong.jpg"></div>

                                <h4>Pr. Deborah Armstrong </h4>

                                <p class="speaker_label">Florida State University, USA</p>

                                <!--                                <p>XXX XXXX <span id="more_sp2">XXX XXXX</span><br>
                                                                    <span class="read-s" id="myBtn-sp2" onclick="myFunction('dots_sp2', 'more_sp2', 'myBtn-sp2')">Show more</span></p>-->
                            </div>
                        </div>

                        <!-- Speaker -->

                        <div class="col-xl-6 col-md-6">
                            <div class="speaker">
                                <div class="sp_img"><img alt="" src="images/Samuell.jpg"></div>

                                <h4>Pr. Samuel Fosso Wamba </h4>

                                <p class="speaker_label">Toulouse Business School, France</p>

                                <!--                                <p>XXX XXXX xxxxxxxxxx  x     xxxxxxxxxxxxxxxxxxx xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx <span id="more_sp2">XXX XXXX</span><br>
                                                                    <span class="read-s" id="myBtn-sp2" onclick="myFunction('dots_sp2', 'more_sp2', 'myBtn-sp2')">Show more</span></p>-->
                            </div>
                        </div>

                        <div class="col-xl-12 col-md-12">
                            <div class="speaker">
                                <div class="sp_img"><img alt="" src="images/professor.png"></div>

                                <h4>Pr. Dileep Kumar</h4>

                                <p class="speaker_label"></p>

                                <!--                                <p>XXX XXXX <span id="more_sp2">XXX XXXX</span><br>
                                                                    <span class="read-s" id="myBtn-sp2" onclick="myFunction('dots_sp2', 'more_sp2', 'myBtn-sp2')">Show more</span></p>-->
                            </div>
                        </div>

                        <!-- Speaker --></div>
                </div>
            </div>


            <!-- Tabs Section -->

            <div class="tabs_section" id="topics">
                <div class="container">
                    <div class="row">
                        <div class="col">
                            <div class="section_title_container text-center">
                                <div class="section_subtitle">see what's all about</div>
                                <div class="section_title"><h1>Call for Papers</h1></div>
                                <div class="intro_text" align="justify">
                                    <p>
                                        <b>
                                            Extended versions of selected papers will be published in the indexed journal:
                                            <ol class="pl-4">
                                                <li>Springer Lecture Notes.</li>
                                                <li>Revue Management & innovation.</li>
                                            </ol>
                                        </b>
                                    </p>
                                    <div class="row speakers_row" id="key_note"><!-- Speaker -->
                                        <div class="col-xl-6 col-md-6">
                                            <div class="speaker">
                                                <div class="text-center">
                                                    <h6 style="color: red;">Conference proceedings </h6>
                                                    <br>
                                                    <img width="150" height="200" src="images/lecturer-1.jpg" class=" vc_box_border_grey attachment-thumbnail" alt="fstt">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-xl-6 col-md-6">
                                            <div class="speaker">
                                                <div class="speaker">
                                                    <div class="text-center">
                                                        <h6 style="color: red;">Revue Management & innovation. </h6>
                                                        <br>
                                                        <img width="150" height="200" src="images/RMI_201_L204.jpg" class=" vc_box_border_grey attachment-thumbnail" alt="fstt">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <p>
                                            <b>
                                                MENACIS welcomes your submissions of completed research and research in progress to the following conference tracks:
                                            </b>
                                        </p>
                                    </div>

                                </div>
                                <div class="col-md-10 offset-md-1 mt-3" align="justify">
                                    <div class="card bg-light">
                                        <div class="card-header">
                                            <h6 class="text-dark">Track 1: Designing and modeling Smart Applications and Cyber-Physical Systems</h6>
                                        </div>
                                        <!--                                    <div class="card-body">
                                                                                <div class="card-text">
                                                                                    <div>
                                                                                        <ul>
                                                                                            <li class="ol">Development lifecycle management</li>
                                                                                            <li class="ol">Eco-systems Cyber-Physical Systems</li>
                                                                                            <li class="ol">Simulation of Applications and Cyber-Physical Systems</li>
                                                                                            <li class="ol">Requirement Engineering for applications and cyber-physical systems</li>
                                                                                            <li class="ol">Multi-paradigm modeling and methodologies in cyber physical systems</li>
                                                                                            <li class="ol">Software Engineering for cyber-physical systems</li>
                                                                                            <li class="ol">Stakeholders, barriers and requirements for cyber-physical systems</li>
                                                                                            <li class="ol">Human in the loop in cyber-physical systems</li>
                                                                                            <li class="ol">Control and Optimization for cyber-physical systems</li>
                                                                                            <li class="ol">Dependability in cyber-physical systems (real-time, reliability, availability, safety, security)</li>
                                                                                        </ul>
                                                                                    </div>
                                                                                </div>
                                                                            </div>-->
                                    </div>
                                </div>
                                <div class="col-md-10 offset-md-1 mt-3" align="justify">
                                    <div class="card bg-light">
                                        <div class="card-header">
                                            <h6 class="text-dark">Track 2.    The open innovation on industry</h6>
                                        </div>
                                        <!--                                    <div class="card-body">
                                                                                <div class="card-text">
                                                                                    <div>
                                                                                        <ul>
                                                                                            <li class="ol">Development lifecycle management</li>
                                                                                            <li class="ol">Eco-systems Cyber-Physical Systems</li>
                                                                                            <li class="ol">Simulation of Applications and Cyber-Physical Systems</li>
                                                                                            <li class="ol">Requirement Engineering for applications and cyber-physical systems</li>
                                                                                            <li class="ol">Multi-paradigm modeling and methodologies in cyber physical systems</li>
                                                                                            <li class="ol">Software Engineering for cyber-physical systems</li>
                                                                                            <li class="ol">Stakeholders, barriers and requirements for cyber-physical systems</li>
                                                                                            <li class="ol">Human in the loop in cyber-physical systems</li>
                                                                                            <li class="ol">Control and Optimization for cyber-physical systems</li>
                                                                                            <li class="ol">Dependability in cyber-physical systems (real-time, reliability, availability, safety, security)</li>
                                                                                        </ul>
                                                                                    </div>
                                                                                </div>
                                                                            </div>-->
                                    </div>
                                </div>
                                <div class="col-md-10 offset-md-1 mt-3" align="justify">
                                    <div class="card bg-light">
                                        <div class="card-header">
                                            <h6 class="text-dark">Track 3 : Digital transformation to innovation</h6>
                                        </div>
                                        <!--                                    <div class="card-body">
                                                                                <div class="card-text">
                                                                                    <div>
                                                                                        <ul>
                                                                                            <li class="ol">Development lifecycle management</li>
                                                                                            <li class="ol">Eco-systems Cyber-Physical Systems</li>
                                                                                            <li class="ol">Simulation of Applications and Cyber-Physical Systems</li>
                                                                                            <li class="ol">Requirement Engineering for applications and cyber-physical systems</li>
                                                                                            <li class="ol">Multi-paradigm modeling and methodologies in cyber physical systems</li>
                                                                                            <li class="ol">Software Engineering for cyber-physical systems</li>
                                                                                            <li class="ol">Stakeholders, barriers and requirements for cyber-physical systems</li>
                                                                                            <li class="ol">Human in the loop in cyber-physical systems</li>
                                                                                            <li class="ol">Control and Optimization for cyber-physical systems</li>
                                                                                            <li class="ol">Dependability in cyber-physical systems (real-time, reliability, availability, safety, security)</li>
                                                                                        </ul>
                                                                                    </div>
                                                                                </div>
                                                                            </div>-->
                                    </div>
                                </div>
                                <div class="col-md-10 offset-md-1 mt-3" align="justify">
                                    <div class="card bg-light">
                                        <div class="card-header">
                                            <h6 class="text-dark">Track 4 : Organizational development and innovation strategies</h6>
                                        </div>
                                        <!--                                    <div class="card-body">
                                                                                <div class="card-text">
                                                                                    <div>
                                                                                        <ul>
                                                                                            <li class="ol">Development lifecycle management</li>
                                                                                            <li class="ol">Eco-systems Cyber-Physical Systems</li>
                                                                                            <li class="ol">Simulation of Applications and Cyber-Physical Systems</li>
                                                                                            <li class="ol">Requirement Engineering for applications and cyber-physical systems</li>
                                                                                            <li class="ol">Multi-paradigm modeling and methodologies in cyber physical systems</li>
                                                                                            <li class="ol">Software Engineering for cyber-physical systems</li>
                                                                                            <li class="ol">Stakeholders, barriers and requirements for cyber-physical systems</li>
                                                                                            <li class="ol">Human in the loop in cyber-physical systems</li>
                                                                                            <li class="ol">Control and Optimization for cyber-physical systems</li>
                                                                                            <li class="ol">Dependability in cyber-physical systems (real-time, reliability, availability, safety, security)</li>
                                                                                        </ul>
                                                                                    </div>
                                                                                </div>
                                                                            </div>-->
                                    </div>
                                </div>
                                <div class="col-md-10 offset-md-1 mt-3" align="justify">
                                    <div class="card bg-light">
                                        <div class="card-header">
                                            <h6 class="text-dark">Track 5: Impact of technology and innovation on business</h6>
                                        </div>
                                        <!--                                    <div class="card-body">
                                                                                <div class="card-text">
                                                                                    <div>
                                                                                        <ul>
                                                                                            <li class="ol">Development lifecycle management</li>
                                                                                            <li class="ol">Eco-systems Cyber-Physical Systems</li>
                                                                                            <li class="ol">Simulation of Applications and Cyber-Physical Systems</li>
                                                                                            <li class="ol">Requirement Engineering for applications and cyber-physical systems</li>
                                                                                            <li class="ol">Multi-paradigm modeling and methodologies in cyber physical systems</li>
                                                                                            <li class="ol">Software Engineering for cyber-physical systems</li>
                                                                                            <li class="ol">Stakeholders, barriers and requirements for cyber-physical systems</li>
                                                                                            <li class="ol">Human in the loop in cyber-physical systems</li>
                                                                                            <li class="ol">Control and Optimization for cyber-physical systems</li>
                                                                                            <li class="ol">Dependability in cyber-physical systems (real-time, reliability, availability, safety, security)</li>
                                                                                        </ul>
                                                                                    </div>
                                                                                </div>
                                                                            </div>-->
                                    </div>
                                </div>

                                <div class="col-md-10 offset-md-1 mt-3" align="justify">
                                    <div class="card bg-light">
                                        <div class="card-header">
                                            <h6 class="text-dark">Track 6: Covid-19 crisis impact on innovation</h6>
                                        </div>
                                        <!--                                    <div class="card-body">
                                                                                <div class="card-text">
                                                                                    <div>
                                                                                        <ul>
                                                                                            <li class="ol">Development lifecycle management</li>
                                                                                            <li class="ol">Eco-systems Cyber-Physical Systems</li>
                                                                                            <li class="ol">Simulation of Applications and Cyber-Physical Systems</li>
                                                                                            <li class="ol">Requirement Engineering for applications and cyber-physical systems</li>
                                                                                            <li class="ol">Multi-paradigm modeling and methodologies in cyber physical systems</li>
                                                                                            <li class="ol">Software Engineering for cyber-physical systems</li>
                                                                                            <li class="ol">Stakeholders, barriers and requirements for cyber-physical systems</li>
                                                                                            <li class="ol">Human in the loop in cyber-physical systems</li>
                                                                                            <li class="ol">Control and Optimization for cyber-physical systems</li>
                                                                                            <li class="ol">Dependability in cyber-physical systems (real-time, reliability, availability, safety, security)</li>
                                                                                        </ul>
                                                                                    </div>
                                                                                </div>
                                                                            </div>-->
                                    </div>
                                </div>
                                <div class="col-md-10 offset-md-1 mt-3" align="justify">
                                    <div class="card bg-light">
                                        <div class="card-header">
                                            <h6 class="text-dark">Track 7: E-learning Innovation post COVID</h6>
                                        </div>
                                        <!--                                    <div class="card-body">
                                                                                <div class="card-text">
                                                                                    <div>
                                                                                        <ul>
                                                                                            <li class="ol">Development lifecycle management</li>
                                                                                            <li class="ol">Eco-systems Cyber-Physical Systems</li>
                                                                                            <li class="ol">Simulation of Applications and Cyber-Physical Systems</li>
                                                                                            <li class="ol">Requirement Engineering for applications and cyber-physical systems</li>
                                                                                            <li class="ol">Multi-paradigm modeling and methodologies in cyber physical systems</li>
                                                                                            <li class="ol">Software Engineering for cyber-physical systems</li>
                                                                                            <li class="ol">Stakeholders, barriers and requirements for cyber-physical systems</li>
                                                                                            <li class="ol">Human in the loop in cyber-physical systems</li>
                                                                                            <li class="ol">Control and Optimization for cyber-physical systems</li>
                                                                                            <li class="ol">Dependability in cyber-physical systems (real-time, reliability, availability, safety, security)</li>
                                                                                        </ul>
                                                                                    </div>
                                                                                </div>
                                                                            </div>-->
                                    </div>
                                </div>


                                <div class="col-md-10 offset-md-1 mt-3" align="justify">
                                    <div class="card bg-light">
                                        <div class="card-header">
                                            <h6 class="text-dark">Track 8: IS and Sustainability</h6>
                                        </div>
                                        <div class="card-body">
                                            <div class="card-text">
                                                <div>

                                                    <ul>
                                                        <li class="ol">Motivations for green IT and IS-enabled initiatives for indivduals and within firms</li>
                                                        <li class="ol">	Adoption and impact of green IT/IS and sustainability practices</li>
                                                        <li class="ol">	Data analytics and Big Data for Smart Cities and Smart Homes</li>
                                                        <li class="ol">	The role of IT/IS in green supply chain management </li>
                                                        <li class="ol">	Environment Big Data Processing and Analysis</li>
                                                        <li class="ol">	Environmental management systems</li>
                                                        <li class="ol">	Theories for green IT/IS and sustainability</li>
                                                        <li class="ol">	Case studies of green IT/IS and sustainability</li>
                                                        <li class="ol">	Green initiatives through latest technologies (e.g., social media, cloud computing, etc.)</li>
                                                        <li class="ol">	Energy-Consumption-Aware Ubiquitous Computing</li>
                                                        <li class="ol">	Energy resource management and energy informatics applications</li>
                                                        <li class="ol">	Sustainable business process management</li>
                                                        <li class="ol">	Green government and sustainable approach</li>
                                                        <li class="ol">	Green service/marketing using technologies</li>
                                                        <li class="ol">	The sustainability of green IT/IS initiatives</li>
                                                        <li class="ol">	IS solutions for a more sustainable society</li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-10 offset-md-1 mt-3" align="justify">
                                    <p>
                                        <b>
                                            Potential topics of interests include, but are not limited to:
                                        </b>
                                    </p>
                                    <div class="card bg-light">

                                        <!--                                    <div class="card-header">
                                                                                <h5 class="text-dark">Track 5: Impact of technology and innovation on business</h5>
                                                                            </div>-->
                                        <div class="card-body">
                                            <div class="card-text">
                                                <div>
                                                    <ul>
                                                        <li class="ol">	Open Innovation for different aspects of development</li>
                                                        <li class="ol">	Strategies for combining digital models with closed innovation models in R&D programs (i.e outsourcing, crowdsourcing, etc)</li>
                                                        <li class="ol">	Introduction, management and adoption of ICT across organizational boundaries</li>
                                                        <li class="ol">	ICT in identifying new markets and new product development settings</li>
                                                        <li class="ol">	Business Models that capitalize on reinforcements from external knowledge sources</li>
                                                        <li class="ol">	Approaches to intellectual property protection and management from external organizations</li>
                                                        <li class="ol">	Public policies aimed at promoting and improving the climate for information systems</li>
                                                        <li class="ol">	Lessons from successful/ failed open innovation implementations</li>
                                                        <li class="ol">	Disruptive potential to open innovations</li>
                                                        <li class="ol">	Digital transformation and sustainability… </li>
                                                        <li class="ol">	Decision support system: emerging tools for organization management</li>
                                                        <li class="ol">	Innovation in government</li>
                                                        <li class="ol">	Social networking in developing countries (DC) </li>
                                                        <li class="ol">	Impact of technology and innovation on business </li>
                                                        <li class="ol">	Innovative and effective industry</li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>


                            </div>
                        </div>
                    </div>
                </div>



                <!-- Schedule -->

                <div class="schedule" id="program">
                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <div class="section_title_container text-center">
                                    <div class="section_subtitle">see what's all about</div>
                                    <div class="section_title"><h1>Program</h1></div>
                                </div>
                            </div>
                        </div>
                        <div class="row schedule_row">

                            <!--                         Schedule Column 
                                                    <div class="col-lg-6 schedule_col">
                                                        <div class="schedule_container">
                                                            <div class="schedule_title_bar schedule_title_bar_1 text-center">Day 1. <span>December 03, 2020</span></div>
                                                            <div class="schedule_list">
                                                                <ul>
                                                                    <li class="d-flex flex-row align-items-center justify-content-start">
                                                                        <div class="schedule_image"><img src="images/schedule_1.jpg" alt=""></div>
                                                                        <div class="schedule_content">
                                                                            <div class="schedule_time">08:00 AM - 09:00 AM</div>
                                                                            <div class="schedule_title">Grand Opening</div>
                                                                            <div class="schedule_info">Host: <a href="#">Michael Smith</a> - Marketing ING CEO</div>
                                                                        </div>
                                                                    </li>
                            
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                            
                                                     Schedule Column 
                                                    <div class="col-lg-6 schedule_col">
                                                        <div class="schedule_container">
                                                            <div class="schedule_title_bar schedule_title_bar_2 text-center">Day 2. <span>December 04, 2020</span></div>
                                                            <div class="schedule_list">
                                                                <ul>
                                                                    <li class="d-flex flex-row align-items-center justify-content-start">
                                                                        <div class="schedule_image"><img src="images/schedule_6.jpg" alt=""></div>
                                                                        <div class="schedule_content">
                                                                            <div class="schedule_time">08:00 AM - 09:00 AM</div>
                                                                            <div class="schedule_title">Grand Opening</div>
                                                                            <div class="schedule_info">Host: <a href="#">Michael Smith</a> - Marketing ING CEO</div>
                                                                        </div>
                                                                    </li>
                            
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>-->
                            In progress
                        </div>
                    </div>
                </div>

                

                <div class="schedule" id="Orginizers">
                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <div class="section_title_container text-center">
                                    <div class="section_subtitle">see what's all about</div>
                                    <div class="section_title"><h1>Organizers and Partners</h1></div>
                                </div>
                            </div>
                        </div>
                        <div class="row speakers_row" id="key_note"><!-- Speaker -->
                            <div class="col-xl-4 col-md-4">
                                <div class="speaker">
                                    <img width="250" height="140" src="images/um6p.png" class=" vc_box_border_grey attachment-thumbnail" alt="fstt">

                                </div>
                            </div>
                            <div class="col-xl-4 col-md-4">
                                <div class="speaker">
                                    <img width="250" height="140" src="images/iscae.png" class=" vc_box_border_grey attachment-thumbnail" alt="fstt">
                                </div>
                            </div>
                            <!-- Speaker -->

                            <div class="col-xl-4 col-md-4">
                                <div class="speaker">
                                    <img width="450" height="140" src="images/logomena.png" class=" vc_box_border_grey attachment-thumbnail" alt="fstt">
                                </div>
                            </div>

                            <div class="col-xl-4 col-md-4">
                                <div class="speaker">
                                    <img width="250" height="140" src="images/ICTO-association.jpg" class=" vc_box_border_grey attachment-thumbnail" alt="fstt">
                                </div>
                            </div> 

                            <div class="col-xl-4 col-md-4">
                                <div class="speaker">
                                    <img width="250" height="140" src="images/lais.png" class=" vc_box_border_grey attachment-thumbnail" alt="fstt">
                                </div>
                            </div>

                            <div class="col-xl-4 col-md-4">
                                <div class="speaker">
                                    <img width="250" height="140" src="images/springer.png" class=" vc_box_border_grey attachment-thumbnail" alt="fstt">
                                </div>
                            </div>
                        </div>


                    </div>
                </div>
                <!-- CTA -->

                <div class="cta" id="cta">
                    <div class="parallax_background parallax-window" data-parallax="scroll" data-image-src="images/cta.jpg" data-speed="0.8"></div>
                    <div class="cta_overlay"></div>
                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <div class="cta_content text-center">
                                    <div class="cta_title text-center"><h1><br>Contact</h1></div>
                                    <div class="cta_text text-center">
                                        <p>Email questions about submissions to:</p>
                                        <p>menacis2020@gmail.com </p>
                                        <br>
                                    </div>
                                    <div class="button button_3 cta_button"><a href="mailto:menacis2020@gmail.com"><span>Send Email<img src="images/arrow.png" alt=""></span></a></div>
                                    <br><br>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- Footer -->



                <footer class="footer" id="venue">
                    <div class="footer_container">
                        <div class="container">

                            <div class="row">
                                <div class="col">
                                    <div class="section_title_container text-center">

                                        <div class="section_title"><h1 style="color:#FFFFFF">Conference Venue</h1></div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">

                                <!-- Footer About -->


                                <!-- Newsletter -->



                                <!-- Footer About -->
                                <div class="col-lg-4 footer_col">

                                    <!-- Logo -->
                                    <div class="logo">
                                        <a href="#">

                                            <span>MENACIS<span>'20</span></span>
                                            <span>Casablanca</span>
                                        </a>
                                    </div>
                                    <div class="footer_text">
                                        <p>Middle East and North Africa Conference of Information System. The 3rd international conference<br>  3&4 december 2020 - Casablanca, Morocco
                                        </p>
                                    </div>
                                    <div class="social footer_social">
                                        <ul class="d-flex flex-row align-items-center justify-content-start">
                                            <li><a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
                                            <li><a href="#"><i class="fa fa-behance" aria-hidden="true"></i></a></li>
                                        </ul>
                                    </div>
                                </div>

                                <!-- Newsletter -->
                                <div class="col-lg-4 footer_col">
                                    <div class="footer_column">
                                        <div class="footer_title">Visitors</div>
                                        <div><a href="https://info.flagcounter.com/0s6u"><img src="https://s11.flagcounter.com/count2/0s6u/bg_FFFFFF/txt_000000/border_CCCCCC/columns_2/maxflags_10/viewers_0/labels_0/pageviews_0/flags_0/percent_0/" alt="Flag Counter" border="0"></a> </div>
                                    </div>
                                </div>

                                <!-- Gallery -->
                                <div class="col-lg-4 footer_col">
                                    <div class="footer_column">
                                        <div class="footer_title">Venue</div>

                                        <div class="textwidget">
                                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3326.011933877458!2d-7.6403918497190135!3d33.5270753525757!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xda62d0df97d5ae9%3A0xc9c41cd9c360a383!2sGroupe%20Iscae!5e0!3m2!1sfr!2sma!4v1584844612683!5m2!1sfr!2sma" width="600" height="450" frameborder="0" style="border:0; width:80% ;height:100% ;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
                                        </div>        
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="footer_bar">
                        <div class="container">
                            <div class="row">
                                <div class="col">
                                    <div class="footer_bar_content d-flex flex-row align-items-center justify-content-start">
                                        <div class="copyright"><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                                            Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
                                            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </footer>
                <div class="springer_logo pb-2 pr-2" style="position: fixed; right:0; bottom: 0; z-index: 9;"><img alt="" height="30px;" src="images/springer.png"></div>

            </div>

            <script src="js/jquery-3.3.1.min.js"></script>
            <script src="styles/bootstrap-4.1.2/popper.js"></script>
            <script src="styles/bootstrap-4.1.2/bootstrap.min.js"></script>
            <script src="plugins/greensock/TweenMax.min.js"></script>
            <script src="plugins/greensock/TimelineMax.min.js"></script>
            <script src="plugins/scrollmagic/ScrollMagic.min.js"></script>
            <script src="plugins/greensock/animation.gsap.min.js"></script>
            <script src="plugins/greensock/ScrollToPlugin.min.js"></script>
            <script src="plugins/OwlCarousel2-2.3.4/owl.carousel.js"></script>
            <script src="plugins/colorbox/jquery.colorbox-min.js"></script>
            <script src="plugins/easing/easing.js"></script>
            <script src="js/schedule.js"></script>
            <script src="plugins/progressbar/progressbar.min.js"></script>
            <script src="plugins/parallax-js-master/parallax.min.js"></script>
            <script src="js/custom.js"></script>
            <script >
                                                $.get("menu.html", function (data) {
                                                    $("#header").html(data);
                                                });
                                                $.get("menum.html", function (data) {
                                                    $("#menu").html(data);
                                                });


                                                function myFunction(dots, more, btn) {

                                                    var dots = document.getElementById(dots);
                                                    var moreText = document.getElementById(more);
                                                    var btnText = document.getElementById(btn);

                                                    if (dots.style.display === "none") {
                                                        dots.style.display = "inline";
                                                        btnText.innerHTML = "Show more";
                                                        moreText.style.display = "none";
                                                    } else {
                                                        dots.style.display = "none";
                                                        btnText.innerHTML = "Show less";
                                                        moreText.style.display = "inline";
                                                    }
                                                }

            </script>
    </body>
</html>